Jump to content

Kodi version check error


CharleyVarrick
 Share

Recommended Posts

CharleyVarrick

One of my 2 rigs with Kodi flashes this error immediately on startup, but then Kodi goes on like normal. It doesn't seem to cause any side effect.

Is this error widespread with other Emby users?

 

Link to comment
Share on other sites

8 hours ago, jlr19 said:

One of my 2 rigs with Kodi flashes this error immediately on startup, but then Kodi goes on like normal. It doesn't seem to cause any side effect.

Is this error widespread with other Emby users?

 

Hi. This error is totally kodi not emby or addons for emby.
A "solution" would be for you to disable the service it only serves to check the version of the kodi that is being executed

  • Like 2
Link to comment
Share on other sites

  • 1 month later...
CharleyVarrick
On 10/14/2020 at 10:49 AM, Luke said:

Hi, what error?

😀

I realize I  put the error message only in the title of this thread

"Kodi version check error"

 

A week later, the error message stopped appearing, on its own, without me having to disable it )

All good ! 🙂

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...